%define oname   autotest

Name:       ruby-%{oname}
Version:    5.0.0
Release:    %mkrel 1
Summary:    Autotest, without ZenTest
Group:      Development/Ruby
License:    MIT
URL:        http://github.com/grosser/autotest
Source0:    http://rubygems.org/downloads/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
Autotest, without ZenTest

%files
%{gem_instdir}/
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
%doc *.txt
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sat Mar 28 2020 pterjan <pterjan> 5.0.0-1.mga8
+ Revision: 1561443
- Update to 5.0.0

* Wed Feb 12 2020 umeabot <umeabot> 4.4.6-12.mga8
+ Revision: 1499622
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 4.4.6-11.mga7
+ Revision: 1275022
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 4.4.6-10.mga6
+ Revision: 946198
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 4.4.6-9.mga5
+ Revision: 740056
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 4.4.6-8.mga5
+ Revision: 688750
- Mageia 5 Mass Rebuild

* Sat Dec 28 2013 pterjan <pterjan> 4.4.6-7.mga4
+ Revision: 561724
- Rebuild to fix provides

* Fri Dec 27 2013 pterjan <pterjan> 4.4.6-6.mga4
+ Revision: 561055
- Fix gem macros

* Sat Oct 19 2013 umeabot <umeabot> 4.4.6-5.mga4
+ Revision: 535248
- Mageia 4 Mass Rebuild

* Fri Sep 20 2013 pterjan <pterjan> 4.4.6-4.mga4
+ Revision: 481742
- Use gem_setup
- Fix file list

* Fri Feb 08 2013 umeabot <umeabot> 4.4.6-3.mga3
+ Revision: 395720
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 4.4.6-2.mga3
+ Revision: 380656
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Nov 02 2012 fwang <fwang> 4.4.6-1.mga3
+ Revision: 312614
- new version 4.4.6

* Sat Apr 09 2011 shikamaru <shikamaru> 4.2.9-4.mga1
+ Revision: 82555
- add conflicts against ZenTest

* Fri Feb 04 2011 shikamaru <shikamaru> 4.2.9-3.mga1
+ Revision: 46845
- Add check section
- bump rel
- add buildrequires

* Tue Jan 25 2011 shikamaru <shikamaru> 4.2.9-2.mga1
+ Revision: 39429
- imported package ruby-autotest

